@media only screen and (max-width: 654px) {
    /* Reset & Global */
    .safeArea{margin: 0 5vw;}

    /* Navigation Styling */
    .navRight .menuDesk{display: none;}
    .menuBtn{display: flex;} .menuBtnOff{display: none;}
    
    /* project */
    .projectOverview{text-align: left;}
    .projectPostContainer{
        flex-direction: column;
    }
    .projectPost{
        max-width: 100%;
        padding: 2%;
    }

    /* Baloon */
    .ballon{
        max-width: 100%;
        padding: 2%;
    }

    /* katalog */
    .catalogContent{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 1rem;
        margin: 5vh 0;
    }
    
    /* footer */
    .footerContainer footer{
        flex-direction: column;
        gap: 5vw;
    }
    .ident .pwLogo{
        filter: invert(0%) sepia(16%) saturate(0%) hue-rotate(81deg) brightness(88%) contrast(103%);;
    }
}